SQUARE ENIX Account
Top - FAQ Search - FAQ Detail
Knowledge Base Search

KB Article: 66666
KB Category: [Software Token]
KB Sub-category: [Products & Services]

What is the required OS version for the Software Token?

The following OS version is required for the SQUARE ENIX Software Token app.

- iOS: Requires iOS 7.1 or later.
- Android: Android OS 2.3.3 or later.





© 2020 SQUARE ENIX CO., LTD. All Rights Reserved.

We use cookies on our websites. You are free to manage this via your browser setting at any time. To learn more about how we use the cookies, please see our cookies policy.

You probably won’t be surprised to hear that we’ve updated our Privacy Notice. Please do take the time to read our new, more informative, easier to read and easier to understand, Privacy Notice.